.container {
  width: 400px;
  margin: 0 auto;
  border: 1px solid black;
  display: flex;
}

.item {
  flex: 1;
  text-align: center;
  background-color: tomato;
  margin: 5px;
}

.row {
  flex-direction: row;
}

.row-reverse {
  flex-direction: row-reverse;
}

.column {
  flex-direction: column;
}

.column-reverse {
  flex-direction: column-reverse;
}

h1 {
  text-align: center;
  margin: 20px 0 0 0;
  font-size: 1.25em;
  font-weight: normal;
}
